div.orcaPubs h3.border {
        color: #903;
        margin: 0 0 0.5em 0;
        padding: 0;
        font-size: 1.3em;
        line-height: 1.3em;
        left:0; 
        position:relative;
}

div.orcaPubs p {
        margin: 0 0 0.8em 0;
        padding: 0;
        font-size: 0.9em;
        line-height:1.4em;
}

div.orcaPubs em, i {
    font-style: italic;
}


